.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-dd52a6c5-c66c-8c4a-b438-7087e5410aab {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-13296dba-cab9-2990-fe03-39c818de8623 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-44f7360e-6f9c-58a7-9c3a-ef8e5939e121 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c9280315-2a28-59e2-67a4-60cd1fd24308 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-dd42a23a-f860-1474-875d-44cc9a1552df {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e8b50be9-496a-4a82-ff6a-de972514430c {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-75a1d026-af8c-8df0-0dd6-acd35567f59e {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-87189acf-6266-1251-743d-2ece8acabbed {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9279d1af-9f21-2048-7048-f7a5deaa5777 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0abaa1c4-a1f6-8dfa-5a5c-1284805cd519 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-72b22e42-381f-fdd9-2829-6841e1a6f502 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f663379b-9939-f767-3e33-792dac98d0c3 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9907e852-45b2-188c-2cde-e75bd8089f1c {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-271fcd52-fc3c-042f-8bde-fffcdb3111ba {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-adcada22-0b12-0f78-9ca1-c9b287821f95 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5f10449a-e108-e2d7-36f3-9fc6b223f84c {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7df493a1-8b77-7b86-345d-99dce0863faf {
display:none;
}.lfr-layout-structure-item-6146a514-109c-0d63-a4ef-58b72eadb82d {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
